
Member Nodes - MNDeployment #3258

CitSci.org MN

2012-09-20 20:44 - Bruce Wilson

Status: New Start date:  

Priority: Low Due date:  

Assignee: Bruce Wilson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

CitSci.org provides a toolset, including the hosting of data, for citizen science (PPSR -- public participation in science and research)

projects.  CitSci.org currently hosts data from approximately 50 such projects.  Greg Newman (Colorado State University) is the lead

on CitSci.org and is a member of the PPSR working group.  

Handling of streaming (mutable) data is a key need. 

Subtasks:

Task # 3259: Contact the CitSci.org MN Closed

Task # 3260: Scope out the implementation of a CitSci.org MN New

Task # 3537: Contact followup on Citsci.org MN prospect New

Related issues:

Blocked by Infrastructure - Story #3698: support for mutable content Closed 2013-04-01

History

#1 - 2012-11-12 14:31 - Bruce Wilson

Will revisit this in spring 2013.  Likely a topic for discussion at the May 2013 PPSR working group meeting, which I plan on attending.

#2 - 2013-01-30 20:57 - John Cobb

- Subject changed from Deploy the CitSci.org MN to CitSci.org MN

- Start date deleted (2012-09-20)

#3 - 2013-03-11 13:20 - Bruce Wilson

BEW will not be able to attend the spring PPSR meeting (due to travel the following two weeks).  No particular progress on this, but I will contact Greg

Newman this week and see where things are.

#4 - 2015-04-17 14:55 - Laura Moyers

- % Done changed from 33 to 0

#5 - 2018-04-17 17:19 - Amy Forrester

- Priority changed from Normal to Low

per LT review 4/13/18
